#fw-section-featured-collection-0 {
--color-primary: #0ded00;
--color-primary-rgb: 13, 237, 0;
--color-background: #04ba2c;
--color-background-rgb: 4, 186, 44;
--color-on-primary: #5ff307;
--color-on-primary-rgb: 95, 243, 7;
--color-on-background: #010102;
--color-on-background-rgb: 1, 1, 2;
--color-product-image-background: #010102;
--color-background-brightness: 115;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-featured-collection-48e2d494-cafe-4582-afa8-8564bf10f805 {
--color-primary: #0ded00;
--color-primary-rgb: 13, 237, 0;
--color-background: #d65900;
--color-background-rgb: 214, 89, 0;
--color-on-primary: #5ff307;
--color-on-primary-rgb: 95, 243, 7;
--color-on-background: #010102;
--color-on-background-rgb: 1, 1, 2;
--color-product-image-background: #010102;
--color-background-brightness: 116;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-footer {
--color-primary: #0ded00;
--color-primary-rgb: 13, 237, 0;
--color-background: #048378;
--color-background-rgb: 4, 131, 120;
--color-on-primary: #5ff307;
--color-on-primary-rgb: 95, 243, 7;
--color-on-background: #010102;
--color-on-background-rgb: 1, 1, 2;
--color-product-image-background: #010102;
--color-background-brightness: 92;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-header {
--color-primary: #010901;
--color-primary-rgb: 1, 9, 1;
--color-background: #fdfdfd;
--color-background-rgb: 253, 253, 253;
--color-on-primary: #5deb06;
--color-on-primary-rgb: 93, 235, 6;
--color-on-background: #b309be;
--color-on-background-rgb: 179, 9, 190;
--color-product-image-background: #b309be;
--color-background-brightness: 253;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-0 {
--color-primary: #020900;
--color-primary-rgb: 2, 9, 0;
--color-background: #fdfdfd;
--color-background-rgb: 253, 253, 253;
--color-on-primary: #10f004;
--color-on-primary-rgb: 16, 240, 4;
--color-on-background: #010102;
--color-on-background-rgb: 1, 1, 2;
--color-product-image-background: #010102;
--color-background-brightness: 253;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-1c72028d-570f-4ce2-84c4-9e4ad8425e17 {
--color-primary: #0ded00;
--color-primary-rgb: 13, 237, 0;
--color-background: #ed13dc;
--color-background-rgb: 237, 19, 220;
--color-on-primary: #5ff307;
--color-on-primary-rgb: 95, 243, 7;
--color-on-background: #000002;
--color-on-background-rgb: 0, 0, 2;
--color-product-image-background: #000002;
--color-background-brightness: 107;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-7a5c692b-7eca-4203-aca8-bb13d22a465e {
--color-primary: #0ded00;
--color-primary-rgb: 13, 237, 0;
--color-background: #180be2;
--color-background-rgb: 24, 11, 226;
--color-on-primary: #5ff307;
--color-on-primary-rgb: 95, 243, 7;
--color-on-background: #010102;
--color-on-background-rgb: 1, 1, 2;
--color-product-image-background: #010102;
--color-background-brightness: 39;
background-color: var(--color-background);
color: var(--color-on-background);

}